#!/bin/sh
echo 'name: shakespeare
version: 1.0.5
id: shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A toolkit for making compile-time interpolated templates
description: Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
             .
             Shakespeare templates can be used inline with a quasi-quoter or in an external file.
             .
             Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
             .
             Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
             .
             Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare Text.Shakespeare.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-1.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-1.0.5
              /usr/local/lib
hs-libraries: HSshakespeare-1.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         system-fileio-0.3.11-d036699769de71eafb161274ab19d82c
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-1.0.5/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-1.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
